/* HEADER ĐĂNG KÝ */
.register-header {
    background: black;
    color: white;
    text-align: center;
    padding: 40px 0;
}

.register-header h1 {
    font-size: 32px;
    margin-bottom: 10px;
}

.register-header p {
    color: #ccc;
}

.register-header span {
    color: red;
}

/* FORM */
.register-form {
    width: 60%;
    margin: 50px auto;
    text-align: center;
}

.register-form h3 {
    margin-bottom: 30px;
}

.register-form form {
    text-align: left;
}

.register-form label {
    display: block;
    margin: 15px 0 5px;
    font-weight: 500;
}

.register-form input {
    width: 100%;
    padding: 12px;
    border: 1px solid #ddd;
    outline: none;
}

.register-form input:focus {
    border-color: black;
}

/* BUTTON */
.register-form button {
    width: 100%;
    margin-top: 20px;
    padding: 15px;
    background: red;
    color: white;
    border: none;
    font-weight: bold;
    cursor: pointer;
}

.register-form button:hover {
    background: darkred;
}

/* LOGIN LINK */
.login-link {
    text-align: center;
    margin-top: 15px;
}

.login-link a {
    color: red;
    text-decoration: none;
}